@charset "UTF-8";

.header{ background: #005694; position: relative; z-index: 5; box-shadow: 0 2px 5px rgba(0,0,0,0.3); -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.3);}

.h_t_warp{ background: #045086; height: 30px;}
.h_t_m{ width: 1000px; margin: 0 auto;}
.login_box{ float: right; color: #FFFFFF;}
.login_box a{ color: #ffcb36; display: inline-block; font-size: 0; line-height: 12px; padding: 9px 0; height: 12px; white-space: nowrap;}
.login_box p{ display: inline-block;  width: 12px; float: left; height: 12px;}
.login_box p img{ display: block; height: 12px;}
.login_box span{ font-size: 12px; display: block; margin-left: 22px;}
.login_box a.cg_pwd{ color: #FFFFFF;}
.login_box a.cg_pwd span{ margin-left: 0;}
.language_box{ float: right; font-size: 0; padding-right: 30px;}
.language_box a{ display: inline-block; font-size: 12px; color: #FFFFFF; line-height: 12px; padding: 9px 0;}
.language_box span{ font-size: 12px; color: #FFFFFF; padding: 0 5px; display: inline-block; height: 30px; line-height: 30px; vertical-align: top;}
.language_box a.zh{color: #FFCB36;}

.header_box{ width: 1000px; margin: 0 auto; height: 88px;}
.logo_box{}
.logo_box a{ display: block; padding: 22px 0;}
.logo_box img{ display: block;}

.nav_box{ float: right; padding-top: 22px; font-size: 0;}
.nav_box a{ display: inline-block; font-size: 16px; color: #FFFFFF; line-height: 20px; height: 20px; padding: 10px 0; margin-left: 20px;}
.nav_box a:hover{ color: #FFCB36;}

.banner{ width: 100%; height: 520px; overflow: hidden; position: relative;}
.banner img{ display: block; position: absolute; top: 0; width: 100%;min-width: 1100px}

.news_warp{ background: #005694; border: 18px solid #d2d2d2; box-sizing: border-box; -webkit-box-sizing: border-box; width: 1000px; margin: 0 auto; padding:  5px 40px; position: relative; z-index: 5; margin-top: -115px; position: relative;}
.m_dt{ color: #FFFFFF; font-size: 30px; font-weight: bold; line-height: 40px; padding-bottom: 15px; padding-top: 20px;}

.news_i_list{width: 400px; padding-top: 10px;}
.news_i_list li{ border-left: 6px solid #fec551; margin-bottom: 30px;}
.news_i_list li a{ display: block; color: #FFFFFF; padding-left: 15px;}
.news_i_list li a p{ font-size: 14px; line-height: 14px;}
.news_m_dt{ font-size: 16px; line-height: 24px; padding-bottom: 10px;}

.news_more{ position: absolute; left: 460px; bottom: 30px;}
.more a{ display: block; width: 112px; height: 46px; font-size: 20px; background: #fec551; line-height: 46px; text-align: center; border-radius: 6px; -webkit-border-radius: 6px;}

.news_pic_warp{ position: absolute; top: -50px; right: 40px;}
.news_pic_box { position: relative;}
.news_pic_box img{ display: block; position: relative; z-index: 2; border: 10px solid #FFFFFF;}
.news_pic_box2{ margin-top: 20px;}

.n_p_bc{ position: absolute;  left: -20px; top: 10px; z-index: 0;}
.n_p_bc img{ border: 0; display: block;}

.notice_warp{ box-sizing: border-box; -webkit-box-sizing: border-box; width: 1000px; margin: 90px auto 0;}
.notice_box{ background: #4784af; margin-left: 20px; padding: 5px 40px 5px 390px; position: relative;}
.notice_i_list{ padding-bottom: 70px;}
.notice_i_list li{ line-height: 44px; font-size: 16px; color: #FFFFFF; padding-bottom: 20px; position: relative; padding-left: 22px;}
.notice_i_list li a{ line-height: 44px; font-size: 16px; color: #FFFFFF;}
.notice_i_list li a span{ display: block; width: 8px; height: 16px; position: absolute; left: 0; top: 14px;}
.notice_i_list li a span img{ display: block;}

.notice_more{ position: absolute; right: 60px; bottom: 20px;}
.notice_line{ width: 15px; background: #005694; height: 280px; position: absolute; bottom: 0; right: 0;}
.notice_line p{ background: #fec551; height: 120px;}

.notice_pic_box{ position: absolute; left: -20px; top: 65px;}
.notice_img{ border: 10px solid #d2d2d2;}
.notice_img img{ display: block;}
.notice_img_bc{}
.notice_img_bc img{ display: block;}

.img_warp{ position: relative; width: 100%; padding-top: 116px; overflow: hidden;}
.img_bc{ width: 100%; background: url(../images/img_bc.png) top center no-repeat; height: 634px; position: absolute; top: 156px; left: 0;}
.img_o{ overflow: hidden; height: 680px;}
.img_box{ width: 1000px; margin: 0 auto; position: relative;}
.img_m{ padding-left: 200px; width: 675px;}
.img_m img{ display: block; width: 100%;}

.img_t{ position: absolute; top: 70px; left: 50%; z-index: 5; margin-left: 270px;}

.img_p_warp{ width: 316px; height: 316px; background: #FFFFFF; overflow: hidden; position: absolute; 
-moz-transform:    rotate(45deg);
-o-transform:      rotate(45deg);
-webkit-transform: rotate(45deg);
transform:         rotate(45deg);
/* IE8+ - must be on one line, unfortunately */ 
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865474, M12=-0.7071067811865477, M21=0.7071067811865477, M22=0.7071067811865474, SizingMethod='auto expand')";
   
/* IE6 and 7 */ 
filter: progid:DXImageTransform.Microsoft.Matrix(
    M11=0.7071067811865474,
    M12=-0.7071067811865477,
    M21=0.7071067811865477,
    M22=0.7071067811865474,
    SizingMethod='auto expand');
}
.img_p_warp img{
position: absolute; width: 100%;
-moz-transform:    rotate(-45deg);
-o-transform:      rotate(-45deg);
-webkit-transform: rotate(-45deg);
transform:         rotate(-45deg);
/* IE8+ - must be on one line, unfortunately */ 
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865483, M12=0.7071067811865467, M21=-0.7071067811865467, M22=0.7071067811865483, SizingMethod='auto expand')";
   
/* IE6 and 7 */ 
filter: progid:DXImageTransform.Microsoft.Matrix(
	M11=0.7071067811865483,
	M12=0.7071067811865467,
	M21=-0.7071067811865467,
	M22=0.7071067811865483,
	SizingMethod='auto expand');
}
.img_l_warp{ right: 50%;}
.img_r_warp{ left: 50%;}

.footer{}
.f_top{ background: url(../images/f_bc.png) top center no-repeat; height: 477px; margin-top: -40px;}

.friendly_link_warp{ width: 1000px; margin: 0 auto; padding-top: 350px;}
.f_l_box{ font-size: 0; text-align: center; padding: 20px 0;}
.f_l_box a{ display: inline-block; font-size: 14px; line-height: 16px; color: #ffffff; height: 16px; padding: 0 25px;}
.f_l_box a span{ display: block; width: 16px; height: 16px; float: left;}
.f_l_box a span img{ display: block; width: 16px; height: 16px;}
.f_l_box a p{ margin-left: 36px; height: 16px; line-height: 16px;}
.f_l_box i{ display: inline-block; width: 1px; height: 18px; font-size: 0; background: #ffffff; vertical-align: top; margin: 0 15px;}

.f_l_box.line{ border-bottom: 1px solid #ffffff;}

.f_info_warp{ border-top: 25px solid #0054a0; background: #004481;}
.f_info_box{ width: 1000px; margin: 0 auto; padding: 50px 0;}

.f_i_l{ width: 670px;}
.f_l_m{ float: left; padding: 0 4px 0 30px; width: 300px;}
.f_l_m_dt{ color: #ffffff; font-size: 16px; font-weight: bold; border-bottom: 3px solid #e3a335; display: inline-block; padding-right: 20px; line-height: 24px; padding-bottom: 5px;}
.f_m_list{ color: #ffffff; font-size: 16px; line-height: 30px; padding-top: 10px;}
.f_m_list span{ display: inline-block; width: 58px;}

.f_i_l_line{ width: 1px; height: 168px; float: right; background: #668fb3;}

.f_i_r{ float: right; width: 280px;}
.f_i_code_warp{}
.f_code_box{ float: left; padding: 5px 5px 0 30px; width: 102px;}
.f_c_img{}
.f_c_img img{ display: block;}
.f_code_box p{ text-align: center; font-size: 16px; color: #ffffff; line-height: 30px; padding-top: 5px;}
.f_i_r_p{ text-align: right; font-size: 16px; color: #ffffff; line-height: 30px; padding-top: 20px; padding-right: 10px;}

.f_info_m{ color: #ffffff; font-size: 14px; text-align: center; padding-top: 20px;}
/**/

.banner_nei{ height: 432px;}

.crumb_warp{ border-bottom: 1px solid #005694;}
.crumb_m{ color: #a8a8a7; width: 1000px; margin: 0 auto; font-size: 12px; line-height: 16px; padding: 9px 0;}
.crumb_m span{ padding: 0 6px;}
.crumb_m a{ color: #a8a8a7; display: inline-block;font-size: 14px;}
.crumb_m a.home_link{ color: #005694;}
.crumb_m a.home_link i{ display: block; width: 14px; height: 12px; float: left;}
.crumb_m a.home_link i img{ display: block;}
.crumb_m a.home_link p{ margin-left: 24px; line-height: 12px;}
.crumb_m a.now_link{ color: #353535;}

.content{ width: 1000px; margin: 0 auto; padding-top: 40px; position: relative; z-index: 3;}

.sidebar{ width: 190px; float: left;}
.side_dt{ font-size: 20px; line-height: 30px; padding-bottom: 10px;}
.side_list_warp{ padding-bottom: 1px;}
.side_bt{ background: #015298; font-size: 18px; line-height: 18px; color: #ffffff; padding: 11px 11px 11px 20px; cursor: pointer;}
.side_bt:hover{ background: #36a8ef;}
.side_bt.active{ background: #36a8ef;}
.side_bt:hover img.icon_next_s{ display: block;}
.side_bt.active img.icon_next_s{ display: block;}
.side_bt p{ width: 18px; height: 18px; float: right;}
.side_bt p img{ display: block;}
.side_bt p img.icon_down{ display: none;}
.side_bt p img.icon_next_s{ display: none;}
.side_list{ display: none;}
.side_list li{}
.side_list li a{ display: block; padding: 8px 11px 8px 20px; font-size: 16px; line-height: 16px; border-bottom: 1px solid #b5b5b5;}
.side_list li a p{ width: 16px; height: 16px; float: right;}
.side_list li a p img{ display: none;}
.side_list li a:hover,.side_list_active { color: #ffffff!important; background: #36a8ef; border-bottom: 1px solid #EFEFEF;}
.side_list li a:hover p img{ display: block;}
.side_list li:last-child a{ border: none;}
.side_list li:last-child a:hover{ border: none;}

.side_list li.active a{ color: #ffffff; background: #36a8ef;}
.side_list li.active a p img{ display: block;}

.drop_open{}
.drop_open img.icon_down{ display: block!important;}
.drop_open img.icon_next{ display: none;}
.drop_open .side_list{ display: block;}

.content_m{ margin-left: 230px;}
.content_m_dt{font-size: 20px; line-height: 30px; padding-bottom: 10px; border-bottom: 2px solid #c5c5c5;}

.new_list_warp{ padding: 30px 18px;}
.news_list_box{}
.news_list_box li{ border-bottom: 1px solid #d7dfe6;}
.news_list_box li a{ font-size: 16px; line-height: 40px; color: #015298;}
.news_list_box li a i{ display: block; float: left; padding-top: 12px; padding-left: 5px;}
.news_list_box li a i img{ display: block;}
.news_list_box li a i img.icon_news_bh{ display: none;}
.news_list_box li a p{ margin-left: 26px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
/*.news_list_box li a p span{ padding: 0 25px;}*/
.news_list_box li a:hover{ color: #36a8ef;}
.news_list_box li a:hover p{ text-decoration: underline;}
.news_list_box li a:hover i img.icon_news_b{display: none;}
.news_list_box li a:hover i img.icon_news_bh{ display: block!important;}

.page_warp{ font-size: 0; text-align: center; padding-top: 30px;}
.page_btn{ height: 24px; display: inline-block; font-size: 14px; vertical-align: top;};
.page_btnn{ width: 24px; height: 24px; display: inline-block; font-size: 14px; vertical-align: top;}
.page_btnn img{ display: block;}
.page_btnn a{ display: block; text-align: center; line-height: 24px;}
.page_btnn.active a{ background: #015298; color: #ffffff; border-radius: 50%; -webkit-border-radius: 50%;}


.main{ padding: 30px 18px;}
.news_bt{ border-bottom: 1px solid #dedede; padding-bottom: 10px; margin-bottom: 30px;}
.news_bt h1{ font-size: 18px; font-weight: normal; line-height: 24px; text-align: center; padding: 10px 30px;}
.news_time{ font-size: 14px; color: #aaaaaa; text-align: center; line-height: 20px;}

.main_m{ font-size: 12px; line-height: 24px;}
.main_m p{ padding-bottom: 10px;}
.main_m img{ display: block;margin: 0 auto;max-width: 100%;max-height: 100%;height: auto!important;width: auto!important;}

.teachers_warp{}
.teachers_nav_warp{ /*height: 40px;*/ position: relative;}
.teachers_nav_box{ overflow: hidden; position: relative;}
.teachers_nav_m{ position: relative; transition: all 0.5s; -webkit-transition: all 0.5s; left: 0;}
.teachers_nav{ width: 50%; float: left; text-align: center; font-size: 16px; line-height: 26px; color: #015198; cursor: pointer; background: #EFEFEF;}
.teachers_nav p{ text-align: center; margin-right: 6px; background: #ffffff; padding: 7px 0;}
.teachers_nav.active p{ background: #36a8ef; color: #ffffff;}

.teachers1_warp{}
.teachers1_nav_warp{ height: 40px; position: relative;}
.teachers1_nav_box{ overflow: hidden; background: #ffffff; position: relative;}
.teachers1_nav_m{ position: relative; transition: all 0.5s; -webkit-transition: all 0.5s; left: 0;}
.teachers1_nav{ width: 50%; float: left; text-align: center; font-size: 16px; line-height: 40px; color: #015198; cursor: pointer;}
.teachers1_nav.active{ background: #36a8ef; color: #ffffff;}


.teachers_nav_btn{ position: absolute; top: 0; right: 0; display: none;}
.tn_btn_pre{ width: 24px; float: left; padding: 8px 0; background: #F5F5F5; cursor: pointer;}
.tn_btn_pre img{ display: block; width: 100%;}
.tn_btn_next{ width: 24px; float: left; padding: 8px 0; background: #F5F5F5; cursor: pointer;}
.tn_btn_next img{ display: block; width: 100%;}

.teachers_box{ display: none;}
.teachers_box.show{ display: block;}
.ths_pho_dt{ font-size: 0; color: #015298; line-height: 18px; padding: 10px 0; border-bottom: 1px solid #dedede; margin-top: 20px;}
.ths_pho_dt span{ display: inline-block;}
.ths_pho_dt span img{ display: block;}
.ths_pho_dt p{ display: inline; font-size: 18px; padding: 0 7px;}

.ths_pho_list_warp{ width: 780px; margin-right: -10px; padding-bottom: 20px;}
.ths_pho_list{ float: left; width: 185px; padding-right: 10px; padding-top: 20px;}
.ths_pho_img{}
.ths_pho_img img{ display: block;}
.ths_pho_ww{ text-align: center; font-size: 16px; line-height: 24px; padding-top: 20px;}
.ths_pho_more{ border: 1px solid #bfd0de; color: #527bab; cursor: pointer; font-size: 16px; line-height: 36px; text-align: center; margin: 20px 0;}

.honors_warp{ padding-top: 30px;}
.container-fluid{}
.honors_box{ margin-bottom: 10px; float: left; width: 250px; box-shadow: 0 2px 3px rgba(0,0,0,0.3); -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.3);}
.honors_box.enlarge{ width: 510px;}
.honors_img{}
.honors_img img{ display: block; width: 100%;}
.honors_ww{ background: #ffffff; padding: 18px; font-size: 16px; line-height: 24px;}

/*video*/
.video_m_warp{ padding-top: 30px;}
.video_m_list{ width: 569px; margin: 0 auto;}

.video_m_list .video-js{ width: 569px; height: 320px;}
.vjs-big-play-centered .vjs-big-play-button{ width: 70px; height: 70px; border: 0; background: url(../images/icon_play_lar.png) top center no-repeat;}
.vjs-big-play-centered .vjs-big-play-button:before{content: ''; display: none;}
.video-js:hover .vjs-big-play-button, .video-js .vjs-big-play-button:focus{ background: url(../images/icon_play_lar.png) top center no-repeat;}

.video_ww{ padding: 15px 0 20px;}
.v_w_dt{ font-size: 16px; line-height: 28px; border-bottom: 1px solid #90b0cc;}
.video_ww p{ font-size: 14px; line-height: 24px;}

.video_list_warp{ width: 780px; margin-right: -10px; padding-top: 20px;}
.video_list{ width: 232px; float: left; padding-right: 10px; padding-bottom: 20px;}
.video_list a{ display: block;}
.video_img{ position: relative;}
.video_img img{ display: block; width: 100%;}
.video_img p{ position: absolute; width: 70px; height: 70px; z-index: 4; top: 50%; left: 50%; margin-top: -35px; margin-left: -35px;}
.video_dt{ font-size: 16px; line-height: 26px; padding: 5px 0;}

.video_pop{ width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 99; display: none;}
.pop_bc{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../images/d_bc.png) top left repeat;}
.pop_box{ position: absolute; width: 800px; background: #FFFFFF; z-index: 5; left: 45%; top: 40%; margin-left: -310px; margin-top: -180px; padding: 10px;}
.pop_box .video-js{ width: 800px; height: 450px;}

.pop_m{ position: relative;}
.close{ width: 50px; height: 50px; background: #36a8ef; position: absolute; right: -60px; top: 0; box-sizing: border-box; -webkit-box-sizing: border-box; padding: 10px; cursor: pointer;}
.close:hover{ background: #e30924;}
.close img{ display: block; width: 100%;}

/*  -  */
.slideBox{ width:675px; height:424px; position:relative;}
.slideBox .hd{ height:10px; overflow:hidden; position:absolute; right:0; bottom:-25px; z-index:1;  width: 100%;}
.slideBox .hd ul{ overflow:hidden; zoom:1; text-align: center; font-size: 0;}
.slideBox .hd ul li{ display:inline-block; margin:0 5px;  width:10px; height:10px; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#005694;}
.slideBox .bd{ position:relative; height:100%; z-index:0; width:675px; height:424px; overflow: hidden;}
.slideBox .bd img{}

.login_warp{ width: 580px; margin: 0 auto; background: #D2D2D2; padding: 20px;}
.login_m{ background: #FFFFFF; padding: 0 50px;}
.login_dt{ font-size: 24px; text-align: center; height: 80px; line-height: 80px; border-bottom: 1px solid #DEDEDE; margin-bottom: 10px;}

.login_list_warp{ padding-top: 20px;}
.login_l_box{ border: 1px solid #DEDEDE; border-radius: 6px; -webkit-border-radius: 6px; background: #F5F5F5; padding: 13px 0;}
.login_l_img{ float: left; width: 24px; padding-left: 13px;}
.login_l_img img{ display: block; width: 100%;}
.login_l_m{ margin-left: 37px; padding: 0 13px;}
.login_list_btn_warp{ padding: 50px 0; text-align: center;}
.tti{ border: 0; padding: 0; margin: 0; width: 100%; line-height: 24px; font-size: 16px; color: #666666; background: none;}
.tti:focus{ outline: none;}
.bbt{ border: 0; margin: 0; padding: 0; font-size: 18px; width: 260px; height: 50px; line-height: 50px; color: #FFFFFF; background: #005694; border-radius: 6px; -webkit-border-radius: 6px;}

.login_l_noicon .login_l_m{ margin-left: 0;}

#gotoTop{position: fixed; right: 30px; bottom:30px; cursor:pointer; display:none; z-index:999; max-width:15%}
#gotoTop img {width:100%; display:block;}




.page_num {text-align: center;margin-top: 20px;}
.page_num a {font-size: 14px;display: inline-block;border: 1px solid #025298;padding: 2px 5px;border-radius: 4px;color: #00509a}
.page_num a.a_active {border: 1px solid #8aa1b5;color: #fff;background-color: #00509a;}
fieldset a {color: #4370e2!important;display: inline-block;padding: 5px;}

